{
  "project_info": {
    "project_number": "1089770545298",
    "project_id": "cnp-mobile-666bc",
    "storage_bucket": "cnp-mobile-666bc.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1089770545298:android:a06f1b39ed10333208464b",
        "android_client_info": {
          "package_name": "com.clicknpush.mobile"
        }
      },
      "oauth_client": [
        {
          "client_id": "1089770545298-64hpter7aj7i0b6rqg13356p082s62rd.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.clicknpush.mobile",
            "certificate_hash": "8c333374cf5b3df172492825ea792a4a86e0ed97"
          }
        },
        {
          "client_id": "1089770545298-smu1gsliljqbb1qqmq420iff3a2i12nh.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA6JCiZM2t82eG3kSN5rH1AEs28QA7FvRc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1089770545298-smu1gsliljqbb1qqmq420iff3a2i12nh.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}